APIReferenceAccount
Get the current organization
Returns the organization the API key belongs to, its plan, and its resolved entitlements.
Returns the organization the API key belongs to, its plan, and its resolved entitlements.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/me"{ "org": { "id": "string", "name": "string", "slug": "string" }, "plan": { "code": "string", "name": "string" }, "entitlements": {}}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}